[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.ShortCut

ShortCut - an index to a shortcut list

## Declaration

Source position: actnlist.pas line 224

`public property TCustomAction.ShortCut: TShortCut read FShortCut write SetShortCut default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .